Drupal Node Hierarchy Module Cross Site Request Forgery Vulnerability

Bugtraq ID: 53993
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jun 13 2012 12:00AM
Updated: Jun 13 2012 12:00AM
Credit: Dylan Tack
Vulnerable: Drupal Node Hierarchy 6.x-1.x
+ Drupal Drupal 6.2
+ Drupal Drupal 6.1
+ Drupal Drupal 6.0
+ Drupal Drupal 5.6
+ Drupal Drupal 5.5
+ Drupal Drupal 5.4
+ Drupal Drupal 5.3
+ Drupal Drupal 5.2
+ Drupal Drupal 5.1
+ Drupal Drupal 5.0
Drupal Node Hierarchy 6.x-1.3
Drupal Node Hierarchy 6.x-1.2
Drupal Node Hierarchy 6.x-1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus